﻿/**REMOVE LATER START**/

.calendar_event.active .calendar_eventInfo,
.calendar_event.active .calendar_eventOrganizer {
   display:block !important;
}

/**REMOVE LATER END*/

.owl-theme .owl-controls {
   margin-top: 10px;
   text-align: left;
   margin-bottom: 22px;
}

.item .copryrightIMG {
   margin-bottom: 0;
}

.owl-current-state {
   display: inline-block;
   padding-left: 8px;
   padding-right: 8px;
   font-size: 12px;
}

/* owl-styles */

.owl-item .item p {
   margin-top: 0;
}

.owl-theme .owl-controls {
   margin-top: 0;
   text-align: center;
}

.owl-theme .owl-controls {
   margin-top: 0;
   text-align: left;
}

   .owl-theme .owl-controls .owl-buttons div {
      color: #FFF;
      display: inline-block;
      zoom: 1;
      -moz-border-radius: 30px;
      border-radius: 30px;
      opacity: 0.8;
      font-size: 20px;
   }

   .owl-theme .owl-controls .owl-buttons div {
      line-height: 28px;
      width: 28px;
      height: 28px;
      text-align: center;
   }

.owl-item div {
   padding: 5px;
}

.owl-item img {
   display: block;
   width: 100%;
   height: auto;
}

.owl-prev, .owl-next {
    color:#91866f !important;
    background-color:transparent !important;
    font-size:26px !important;

    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.owl-controls  {
    margin-top:-20px !important;
}



/* lazy load youtube */

.youtube-player-lazy img:hover {
    -webkit-filter: brightness(75%);
}
    
.youtube-player-lazy .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("//i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}
.youtube-lazy-parentcontainer {
    background-color: black;
}